<?xml version="1.0" encoding="utf-8"?>
<Window>
  <HorizontalLayout>
    <Text text="发送登陆消息1" pos="335, 180, 600, 300" enabledeffect="true" rhaa ="1" textcolor ="0xFFFF0000" textshadowcolora ="#0xFFD6DCE1" textshadowcolorb="#FF515E74" transshadow ="50" enabledshadow ="true" relativepos="50,50,0,0"  float="true" font="2" />
  </HorizontalLayout>
</Window>
